<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 676.76596 340.22" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs>
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -854.27906,-195.33102 H 1070.7906 V 571.87276 H -854.27906 Z" stroke-width="1px" />
        </clipPath>
        <pattern patternUnits="userSpaceOnUse" width="6" height="6" x="0" y="0" />
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -1173.1628,-180.03402 H 751.90677 V 587.16976 H -1173.1628 Z" stroke-width="1px" />
        </clipPath>
        <pattern patternUnits="userSpaceOnUse" width="6" height="6" x="0" y="0" />
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -603.64346,0 H 1321.4261 V 767.20378 H -603.64346 Z" stroke-width="1px" />
        </clipPath>
        <pattern patternUnits="userSpaceOnUse" width="6" height="6" x="0" y="0" />
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -755.43685,-22.357165 H 1169.6328 V 744.84661 H -755.43685 Z" stroke-width="1px" />
        </clipPath>
        <pattern patternUnits="userSpaceOnUse" width="6" height="6" x="0" y="0" />
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -755.43685,-22.357165 H 1169.6328 V 744.84661 H -755.43685 Z" stroke-width="1px" />
        </clipPath>
        <clipPath clipPathUnits="userSpaceOnUse">
          <path d="M -755.43685,-22.357165 H 1169.6328 V 744.84661 H -755.43685 Z" stroke-width="1px" />
        </clipPath>
      </defs>
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <g transform="translate(9.6594592,0.9534519)">
          <g transform="matrix(0.99214333,0,0,0.99214333,186.87007,136.23772)">
            <g transform="matrix(3.0984299,0,0,2.7859219,343.89986,47.76885)" style="stroke-width:0.340365">
              <path style="fill:#ff5f00;fill-opacity:1;stroke:#000000;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m -90.151169,-28.091107 89.1317,51.428272 21.993547,-38.455372 -88.900193,-51.428265 z" stroke-width="1px" />
              <path style="fill:#ff5f00;fill-opacity:1;stroke:#000000;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:stroke markers fill" d="m -174.75112,-43.179565 v -8.043296 h 44.39899 l 175.343867,101.184672 -1.84995,3.056453 -1.849951,3.056454 -171.965676,-99.254283 z" sodipodi:nodetypes="cccccccc" stroke-width="1px" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" />
            </g>
          </g>
        </g>
      </g>
    </svg>
  </g>
</svg>